@import "/fileadmin/default/templates/extensions/sits-contentfilter/sits-contentfilter.css";
BODY {
  margin:0;
  padding:0;
  font-family:Verdana,Arial,Helvetica,sans-serif;
  font-size:12px;
  line-height:16px;
  color:rgb(40,40,41);
}
IMG { border:none; }
H1 {
    /*font-size: 25pt;
  line-height: 30pt;*/
  font-size: 22pt;
  line-height: 25pt;
    color:rgb(206,24,30);
    font-weight: bold;
}
H1.csc-firstHeader {
    font-size: 25pt;
  line-height: 30pt;
    color:rgb(206,24,30);
    font-weight: bold;
}
H2 {
  font-size:15pt;
  line-height: 25pt;
  font-weight:bold;
  margin:0;
  color: #000000;
}
H3 {
  font-size:14px;
  font-weight:normal;
  color:rgb(40,40,41);
  margin-top:0;
}
P { 
  text-align:left;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
  /*font-size: 15pt;
  line-height: 25pt;*/
  font-size: 13pt;
  line-height: 19pt;
  margin: 0;
}
.csc-default UL {
   list-style-image: url("../images/Aufzaehlung-Haken.png");
   padding-left:0;
   list-style-position:inside; 
}
.csc-default LI {
  font-size: 13pt;
  line-height: 19pt;
  margin-bottom: 15px;
}
.csc-linkToTop { float: right; }
SUP, SUB { line-height: 9px; }
.multicolumnContainer P { 
  font-size:11px;
  margin: 11px 0; 
}
.multicolumnContainer .column1 P { margin-bottom:7px; }
.clear { clear:both; }
A:link, A:visited, A:active {
  text-decoration:none;
  color:#000;
}
A:hover {
  text-decoration:underline;
  color:#000;
}
.content-centered .content-2-column .csc-textpic-text A {
  text-decoration: underline;
}
.content-centered .content-2-column .csc-textpic-text A:hover {
  text-decoration: underline;
  color: #999;
}
.csc-menu-1 A { 
  font-size: 15pt; 
  line-height: 25pt;
}
#page {
  width:90%;
  min-width: 300px;
  margin:0 auto;
  position:relative;
}
#header-top {
  background-color: rgb(220,221,222);
  padding: 10px;
  margin-bottom: 10px;
}
#header-top-right { float: right; }
#header-top-right #language, #header-top-right #search { float: left; }
#header-top-menu A {
  font-size: 15pt;
  line-height: 18pt;
}
#language UL {
  list-style-type: none;
  margin: 0;
  list-style-image:none;
}
#language UL LI { 
  float:left;
  font-size:10px; 
}
#language UL LI A {
  font-size:12pt;
  line-height: 15pt;
  color:#000000;
  text-decoration:none;
  padding:0 2px;
}
#head {
  height:72px;
  background-color: rgb(220,221,222);
  padding: 10px;
  position:relative;
  margin-bottom: 10px;
}
#head #logo { float: left; }
#head #tiere {
  bottom: 31px;
  position: absolute;
  right: -1px;
}
#topmenu { 
  float: left; 
  width: 84%;
  padding: 20px 0 0 3%;
}
/* Menu */
#topmenu #mainnav {
  list-style-type: none;
  margin: 0;
  padding: 0;
  display: flex;
  -ms-flex-pack: space-between;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}
#topmenu #mainnav LI {
  float:left;
  position:relative;
  font-size: 19pt;
  line-height: 23pt;
  color: #000000;
  cursor: pointer;
}
#topmenu #mainnav LI.navhz-act { color: rgb(0,170,173); }
#topmenu #mainnav LI a {
  font-size: 19pt;
  line-height: 23pt;
  height: 29px;
  display:block;
  text-align:left;
  text-decoration:none;
  font-weight:normal;
  color:#000000;
}
#topmenu #mainnav LI:hover a, #topmenu #mainnav LI.navhz-act a, #topmenu #mainnav LI:hover { color:rgb(0,170,173); }

#topmenu #mainnav .level2 { 
  display: none; 
  list-style-type: none;
  position: absolute;
  background-color: rgb(220,221,222);
  margin: 0;
  padding: 36px 20px 20px 20px;
  left: -20px;
  z-index: 10;
}
#topmenu #mainnav .level2 LI { margin-bottom: 25px; }
#topmenu #mainnav .level2 LI A { color: #000000; }
#topmenu #mainnav .level2 LI.navhz-act A { color: rgb(0,170,173); }
#topmenu #mainnav .level2 LI A:hover { color: rgb(0,170,173); }
#topmenu #mainnav LI:hover .level2,
#topmenu #mainnav LI .level2.open { display: block; }
.mobile-menu-toggle { display: none;}
/* Anmeldung DocCheck rot */
#menu-item-357 a {
  color: rgb(206,24,30);
}
#claim {
  padding: 0 10px;
  background-color: rgb(0,170,173);
  margin-bottom: 10px;
  position: relative;
  height: 175px;
}
#claim #logotext {
  /*font-size: 25pt;*/
  font-size: 2.5em;
  line-height: 30pt;
  color: #ffffff;
  font-weight: bold;
  /*position: absolute;*/
  top: 40px;
  width: 70%;
  float: left;
  margin-top: 20px;
}
#claim #tiere { 
  /*width: 358px;
  position: absolute;*/
  width: 30%;
  top: -10px;
  right: 10px;
  text-align: center;
  float: right;
}
#claim #tiere IMG {
  /*max-width: 358px;
  height: auto;
  max-height: 203px;
  width: auto;*/
  width:94%;
  height: auto;
  max-height: 211px;
  max-width: 309px;
}
#wrapper { padding:23px 15px; }
#contentleft {
  float:left;
  width:160px;
}
#contentleft .csc-textpic-border H2 { margin:0; }
#contentleft .csc-textpic-border P { margin:0 0 10px 0; }
#content {
  float:left;
  width:70%;
  margin:0 5% 0 0;
}
#content-breit {
  float:left;
  width:100%;
  position:relative;
  overflow: hidden;
}
.content-centered {
  width: 70%;
  margin: 0 auto;
}
#news {
  float:left;
  width:25%;
  padding-bottom:12px;
}
#news .csc-firstHeader {
  font-weight:bold;
  color:rgb(0,0,0);
  padding:6px 0 0 0;
  margin-bottom: 0;
  font-size: 15pt;
  text-align: center;
}
#news .csc-firstHeader A {
  color:#000000;
  text-decoration:none;
}
#news .news-latest-container { padding:0 0 19px 0; }
.news-latest-item { 
  float: left; 
  width: 100%;
}
#news .news-latest-item P { 
  font-size:13pt;
  line-height: 17pt;
  margin-top:7px;
  margin-bottom:10px; 
}
#news .news-latest-item H3 {
  font-size:15pt;
  line-height: 20pt;
  font-weight:bold;
  text-align: center;
}
#news .news-latest-more, .news-list-morelink {
  float:right;
  background-color:rgb(0,170,173);
}
.news-single-backlink {
  background-color: rgb(0,170,173);
  text-align: center;
  float: left;
  margin: 20px 0;
}
.news-single-backlink A {
  color: #ffffff;
  font-weight: bold;
  font-size: 14px;
  display: block;
  padding: 10px;
}
.news-single-backlink A:hover { text-decoration: none; }
#news .news-latest-more A, .news-list-morelink A {
  text-decoration:none;
  color:#ffffff;
  font-weight:bold;
  font-size: 14px;
  display: block;
  padding: 10px;
  line-height: 15px;
}
#news .news-linie {
  border:0;
  height:1px;
  width:100%;
  color:#464748;
  background-color:#464748;
  margin:10px 0 20px 0;
  float: left;
  clear: both;
}
#news .news-latest-item IMG { 
  border:1px solid #cacdce; 
  max-width: 100%;
  width: 100%;
  height: auto;
}
.news-single-item { margin-bottom: 20px; }
.news-single-item UL {
   list-style-image: url("../images/Aufzaehlung-Haken.png");
   padding-left:0;
   list-style-position:inside; 
}
.news-single-item UL LI { 
  margin-bottom:15px;
  line-height:14px;
}
.news-single-img { margin-top:10px; }
.news-list-item { 
  float:left;
  margin-bottom:15px;
  padding-bottom:15px;
  width:100%;
  border-bottom: 1px solid rgb(206,24,30);
}
.news-list-item H3 A {
    /*font-size: 25pt;
  line-height: 30pt;*/
  font-size: 22pt;
  line-height: 27pt;
  font-weight: bold;
  color: rgb(206,24,30);
}
.news-list-image {
  float:left;
  margin-right:10px;
}
.news-list-content {
  font-size: 13pt;
  line-height: 19pt;
  color: rgb(40,40,41);
}
#footer {
  font-size:8pt;
  color:#ffffff;
  padding:10px;
  position:relative;
  background: rgb(0,170,173);
  height: 15px;
}
#footer-impressum { float: left; }
#footer A { color:#ffffff; }
#footer #iconlist A { margin-right:18px; }
#footer #footer-text { 
  float:right;
  margin-right:13px; 
}
#footer-nav-mobile { display: none; }
.csc-frame { position:relative; }
.csc-frame-rulerAfter {
  border-bottom: 1px solid rgb(206,24,30);
  padding-bottom:13px;
  margin-bottom:19px;
  width: 100%;
  float: left;
}
#content-breit .indent {
  position:absolute;
  right:0;
  bottom:10px;
}
#content-breit .indent A {
  color:#4AABB3;
  font-size:11px;
  display:block;
  line-height:16px;
  text-decoration:none;
}
#content-breit .indent A:hover { text-decoration:none; }
.content-3-column,
.content-2-column { 
  display: flex; 
  margin-bottom: 20px;
}
.content-3-column .col-left { 
  width: 10%;
  margin-right: 1%;
}
.content-3-column .col-left P { 
  line-height: 11px; 
  hyphens: none;
    -webkit-hyphens: none;
    -moz-hyphens: none;
}
.content-3-column .col-left P  SPAN {
  font-size: 13px !important;
  line-height: 25px;
}
.content-3-column .col-middle { 
  width: 46%;
  margin-right: 1%;
}
.content-3-column .col-right { width: 46%; }
.content-2-column .col-left {
  width: 50%;
  margin-right: 5%;
}
#c6180 .content-2-column .col-left { padding-bottom: 100px; }
.content-2-column .col-right { width: 50%; }
/* Suchfeld */
#indexedsearch { margin-bottom:23px; }
#indexedsearch FIELDSET {
  border:none;
  margin:0;
  padding:0;
}
#indexedsearch #inputText {
  border:none;
  width:118px;
  height:21px;
  margin: 0 10px;
  padding-left:5px;
  padding-top:0;
  padding-right:5px;
}
/* Formulare */
#mailform {
  padding:18px 0;
  border-top:1px solid #d1d1d1;
  border-bottom:1px solid #d1d1d1;
  position:relative;
  margin-bottom:30px;
}
#mailform FIELDSET {
  border:none;
  margin:0;
  padding:0;
}
#mailform INPUT, #mailform TEXTAREA {
  color: #464748;
  font-family: Verdana,Arial,Helvetica,sans-serif;
  font-size: 12px;
}
#mailform .csc-mailform-field { 
  margin-bottom:8px; 
}
#mailform LABEL { 
  float:left;
  width:30%; 
  font-size: 13pt;
}
.page-en #mailform LABEL { width: 35%; }
#mailform #mailformStrasse, #mailform #mailformPLZ { float:left; }
#mailform #mailformIhr_Anliegen {
  border:none;
  border: 1px solid #B0B0B1;
  border-radius: 10px;
  width:65%;
  height:94px;
  padding:5px 10px 5px 5px;
}
.page-en #mailform #mailformIhr_Anliegen { width: 62%; }
#mailform #mailformTitel {
  border:none;
  border: 1px solid #B0B0B1;
  border-radius: 10px;
  width:50px;
  height:21px;
  padding:0 5px 0 5px;
}
#mailform #mailformVorname, #mailform #mailformNachname, #mailform #mailformTelefon,
#mailform #mailformFax, #mailform #mailformEMail, #mailform #mailformHomepage, 
#mailform #mailformBetreff, #mailform #mailformLand, #mailform #mailformemail,
#mailform #mailformFirma, #mailform #mailformTelefonFax, #mailform #mailformzuchtsauen,
#mailform #mailformmastschweine, #mailform #mailformmilchkuehe, #mailform #mailformBeruf {
  border:none;
  border: 1px solid #B0B0B1;
  border-radius: 10px;
  width: 66%;
  height:21px;
  padding:0 5px 0 5px;
}
.page-en #mailform #mailformVorname, .page-en #mailform #mailformNachname, .page-en #mailform #mailformTelefon,
.page-en #mailform #mailformFax, .page-en #mailform #mailformEMail, .page-en #mailform #mailformHomepage, 
.page-en #mailform #mailformBetreff, .page-en #mailform #mailformLand, .page-en #mailform #mailformemail,
.page-en #mailform #mailformFirma, .page-en #mailform #mailformTelefonFax, .page-en #mailform #mailformzuchtsauen,
.page-en #mailform #mailformmastschweine, .page-en #mailform #mailformmilchkuehe, .page-en #mailform #mailformBeruf { width: 62%; }
#mailform .field-Land { clear:both; }
#mailform #mailformStrasse {
  border:none;
  border: 1px solid #B0B0B1;
  border-radius: 10px;
  width:55%;
  height:21px;
  padding:0 5px 0 5px;
  margin-right:9px;
}
.page-en #mailform #mailformStrasse { width: 52%; }
#mailform #mailformHausnummer {
  border:none;
  border: 1px solid #B0B0B1;
  border-radius: 10px;
  width:7%;
  height:21px;
  padding:0 5px 0 5px;
}
#mailform #mailformPLZ, #mailform #mailformOrt {
  border:none;
  border: 1px solid #B0B0B1;
  border-radius: 10px;
  width:10%;
  height:21px;
  padding:0 5px 0 5px;
}
#mailform #mailformOrt { width: 52%; }
.page-en #mailform #mailformOrt { width: 49%; }
#mailform #mailformPLZ { margin-right:9px; }
#mailform .csc-mailform-submit {
  border:none;
  background:url(../images/form/Button-Abschicken.png) no-repeat;
  color:#fff;
  width:94px;
  height:21px;
  font-weight:bold;
  cursor:pointer;
  position:absolute;
  right:0;
  bottom:-40px;
}
#mailform .field-Vorname LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 80px; }
.page-en #mailform .field-Vorname LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 94px; }
#mailform .field-Nachname LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 94px; }
.page-en #mailform .field-Nachname LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 81px; }
#mailform .field-Strasse LABEL{ background: url(../images/form/Stern-gruen.png) no-repeat 90px; }
.page-en #mailform .field-Strasse LABEL{ background: url(../images/form/Stern-gruen.png) no-repeat 90px; }
#mailform .field-PLZ LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 70px; }
.page-en #mailform .field-PLZ LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 155px; }
#mailform .field-Land LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 44px; }
.page-en #mailform .field-Land LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 71px; }
#mailform .field-email LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 55px; }
#mailform .field-email LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 55px; }
.page-en #mailform .field-email LABEL { background: url(../images/form/Stern-gruen.png) no-repeat 55px; }

#c6148 LEGEND { display: none; }
#c6148 #mailformbIch_bin_Landwirt_Meine_Tierha { display: none; }
#c6148 .field-bIch_bin_Landwirt_Meine_Tierha LABEL { width: 100%; }
#c6148 .field-bIchbinLandwirtMeineTierhaltungumfasstb LABEL { width: 100%; }
#c6148 .field-Ich_bin_kein_Landwirt_Mein_Ber LABEL {
  float: right;
  width: 96%;
}
#c6148 .field-Beruf LABEL { display: none; }
#c6148 #mailformBeruf { margin-left: 25px; }
#c6148 #mailform .csc-mailform-submit { 
  left: 0; 
  right: auto; 
  bottom: -15px;
}
#c6148 #mailform { border: none; }
#content-breit .csc-frame-invisible P SPAN {
  position:absolute;
  bottom:-10px;
  left:0;
  font-size: 13pt;
}
#content-breit .csc-frame-indent3366 {
  position:absolute;
  left:0;
  bottom:0;
  width: 50%;
}
/* Indexed Search */
.browsebox A, .tx-indexedsearch-title A, .tx-indexedsearch-text-item-path A { 
  color:#464748;
  text-decoration:none;
}
.browsebox A:hover, .tx-indexedsearch-title A:hover, .tx-indexedsearch-text-item-path A:hover {
  color:#464748;
  text-decoration:underline;
}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {
  margin-top:0;
}
.tx-indexedsearch-text-item-path { display:inline; }
.tx-indexedsearch .res-tmpl-css { 
  float:left;
  width:100%; 
}
.tx-indexedsearch-browsebox { float:left; }
.info-tmpl-css { display:none; }
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-descr .tx-indexedsearch-redMarkup { color:#d10016; }
#tx_indexedsearch FIELDSET {
  border:none;
  padding:0;
  margin:0;
}
#tx_indexedsearch FIELDSET LEGEND { display:none; }
#tx_indexedsearch .tx-indexedsearch-searchbox-sword {
   border:none;
  background:url(../images/Suchfeld.png) no-repeat;
  width:118px;
  height:21px;
  margin-left:5px;
  padding-left:5px;
  padding-top:0;
  padding-right:5px;
}
#tx_indexedsearch #tx-indexedsearch-searchbox-button-submit {
  border:none;
  background:url(../images/form/Button-Abschicken.png) no-repeat;
  color:#fff;
  width:94px;
  height:21px;
  font-weight:bold;
  cursor:pointer;
}
.tx-tgrdoccheck-pi1 { 
  float:left; 
  height:220px;
}
.csc-frame-rulerAfter .news-list-content { margin-bottom: 12px; }
.loginheader {
  float: left;
  font-size: 9px;
  margin: 8px 0 0 16px;
}
.logoutheader A { color: red; }
.tx-felogin-pi1 LABEL { 
    width: 150px; 
    float: left;
}
.tx-felogin-pi1 #tx_felogin_loginform { margin-top: 20px; }
.tx-felogin-pi1 INPUT {
    float: left;
    margin-bottom: 10px;
}
.tx-felogin-pi1 INPUT[type="submit"] { 
  clear: both; 
  background-color: rgb(0,170,173);
    border: medium none;
    color: #fff;
    cursor: pointer;
    font-weight: bold;
  padding: 10px;
}
.tx-felogin-pi1 { width: 60%; }
.tx-felogin-pi1 .fe-login-username,
.tx-felogin-pi1 .fe-login-password,
.tx-felogin-pi1 .fe-login-submit {
  float: left;
  clear: both;
}
#news .csc-frame-frame2 {
    padding: 0 0 19px 0;
    width: 100%;
  clear: both;
}
#news .csc-frame-frame2 H3 { 
  font-size: 15pt; 
  font-weight: bold;
  text-align: center;
}
#news .csc-frame-frame2 .news-latest-item .news-latest-more P { margin: 0; }
#news .csc-frame-frame2 .csc-textpic { 
    border-bottom: 1px solid #464748; 
    padding-bottom: 30px;
}
#news .csc-frame-frame2 div.csc-textpic .csc-textpic-imagewrap img {
  max-width: 100%;
  width: 100%;
  height: auto;
}
.csc-frame-invisible H2 { margin-bottom: 0; }
.csc-frame-invisible P { margin-top: 0; }
.tx-yag-album-itemcount { display:none; }
.tx-yag-gallery-galleryinfo, .tx-yag-album-albuminfo { margin-left:120px; }
.yag-item-thumb-innerframe img { width: auto; }

#video_3, #video_6 {
  width: 100% !important;
  height: 430px !important;
}

/* Mediaqueries */
@media all and (max-width: 1021px){
    /* Seite */
    HTML, BODY { width: 100%; }
    /*Seite Ende*/
  #page { width: 100%; }
  
  .mobile-menu-toggle {
    float: none;
    display: block;
    width: 2.75em;
    height: .55em;
    line-height: 0;
    border-top: 1.15em double #000;
    border-bottom: .35em solid #000;
    padding: 0;
    position: absolute;
    z-index: 11;
    right: 10px;
    bottom: 10px;
  }
  #topmenu { display: none; }
  #topmenu.open { 
    display: block; 
    position: absolute;
    background-color: #eee;
    right: 10px;
    top: 75px;
    padding: 0 10px;
    z-index: 100;
    width: 50%;
  }
  #topmenu #mainnav { display: block; }
  #topmenu #mainnav LI { 
    width: 100%; 
    font-size: 12pt;
    text-align: right;
  }
  #topmenu #mainnav LI A { 
    font-size: 12pt;
    text-align: right;
  }
  #topmenu #mainnav .level2 {
    position: static;
    padding: 0;
    background: none;
  }
  #topmenu #mainnav .level2 LI { margin-bottom: 10px; }
  
  
  
  #header-top-right #search { display: none; }
  
  #head { 
    height: 55px;
    position: relative;
  }
  #header-top-menu { display: none; }
  #header-top {
    position: relative;
    z-index: 10;
    float: right;
    width: 60%;
  }
  #head #logo, #head #logo IMG { width: 90px; }
  #claim  { height: 125px; }
  #claim #tiere { 
    background-color: transparent; 
    /*width: 220px;*/
  }
  #claim #tiere IMG { 
    /*max-width: 200px; 
    max-height:150px;*/
    max-height: 129px;
        max-width: 219px;
  }
  #claim #logotext {
    font-size: 11pt;
    line-height: 20pt;
    /*width: 50%;*/
    top: 10px;
  }
  
  #wrapper { 
    padding: 10px 0; 
    display: flex;
    flex-direction: column;
    width: 100%;
  }
  #content {
    margin: 0 5%;
    width: 90%;
    order: 2;
  }
  #content-breit {
    padding: 0 5%;
    width: 90%;
  }
  #content-breit div.csc-textpic .csc-textpic-imagewrap img {
    max-width: 100%;
    width: 100%;
    height: auto;
  }
  .content-centered { width: 100%; }
  
  .sits-contentfilter .filternavelements>DIV {
    width: 100%;
    margin: 0 0 10px 0;
  }
  
  H1.csc-firstHeader, H1 {
    font-size: 14pt !important;
    line-height: 20pt;
  }
  /*P, .news-list-content {
    font-size: 11pt;
    line-height: 20pt;
  }*/
  .content-3-column, .content-2-column { display: block; }
  .content-3-column .col, .content-2-column .col { width: 100%; }
  #video_3, #video_6 { height: 255px !important; }
  div.csc-textpic div.csc-textpic-imagecolumn {
    float: none;
    margin-bottom: 10px;
  }
  
  #news { 
    width: 100%; 
    order: 1;
  }
  #news .secondaryContentSection {
    background-color: rgb(220,221,222);
    padding:0 5%;
    float: left;
    width: 90%;
    margin-bottom: 10px;
  }
  #news IMG, 
  #news .news-latest-more,
  #news .news-linie,
  #news .news-latest-container P,
  #news .csc-frame-frame2 { display: none; }
  #news .news-latest-container-events P { 
    display: block; 
    text-align: center;
    margin: 0;
    font-size: 11pt;
  }
  #news .news-latest-item H3,
  #news .csc-firstHeader A,
  #news H1.csc-firstHeader  {
    font-size: 11pt;
    line-height: 16pt;
    font-weight: normal;
    color: rgb(0,170,173);
    margin: 0;
    padding: 0;
  }
  .news-list-item H3 A { 
    margin-left: 0; 
    font-size: 19pt;
  }
  .news-list-image {
    margin: 0;
    width: 100%;
  }
  .tx-yag-gallery-galleryinfo, .tx-yag-album-albuminfo { margin-left: 0; }

  #footer { 
    height: auto; 
    font-size: 7pt;
    padding: 10px 0;
  }
  #footer #footer-text {
    float: none;
    margin: 0;
    text-align: center;
  }
  #footer-impressum { 
    text-align: center;
    float: none;
  }
  #footer-nav-mobile { 
    display: block; 
    text-align: center;
    font-size: 10pt;
    margin-bottom: 5px;
  }
  #content-breit .csc-frame-indent3366 {
    width: 100%;
    position: static;
    margin-top: 90px;
  }
  #c6180 .content-2-column .col-left { padding: 0; }

}
/* iPad  hoch*/
@media all and (max-width: 450px){
  #content-breit .indent { position: static; }
  #claim #tiere { margin-top: 20px; }
  .filternavelements .expand { 
    background-image: url('/fileadmin/default/templates/images/down.png');
    background-repeat: no-repeat;
    background-position: right 0;
  }
  #mailform LABEL { width: 100%; }
  #mailform INPUT,
  #mailform TEXTAREA  {
    width: 90% !important;
    margin-top: 10px;
  }
  #mailform .csc-mailform-submit { width: 94px !important; }
  #mailform #mailformStrasse { width: 73% !important; }
  #mailform #mailformHausnummer { width: 10% !important; }
  #mailform #mailformPLZ { width: 10% !important; }
  #mailform #mailformOrt { width: 73% !important; }
  /*#content-breit .csc-frame-invisible P SPAN { bottom: -7px; }*/
  /*#content-breit .csc-frame-indent3366 {
    width: 100%;
    position: static;
    margin-top: 90px;
  }*
  #c6180 .content-2-column .col-left { padding: 0; }*/
}
@media all and (max-width: 736px){
  #content-breit .indent { right: -100px; }
  #content-breit .indent A IMG { 
    width: 80%; 
    height: auto;
    }
  
  .sits-contentfilter .row .page { width: 100%; }
  .sits-contentfilter .row ul.filternav li ul.subnav {margin-left: 11px; }
  .sits-contentfilter .anwendung ul.filternav li ul.subnav { left: 0; }
  .sits-contentfilter .row ul.filternav,
  .sits-contentfilter .row .value  { width: 100%; }

}
@media all and (max-width: 568px){
  #content-breit .indent A IMG { 
  max-width: 100%; 
  height: auto;
  }
  #content-breit .indent { 
  right: -170px; 
  position: static;
  float: left;
  width: 100%
  }
  
}
@media all and (max-width: 320px){
  #content-breit .indent A IMG { 
  max-width: 100%; 
  height: auto;
  }
  #content-breit .indent { right: 0; }
  /*#wrapper { display: block; }*/
}
/*Mediaquerrie Ende!*/